## libnginx-mod-nchan 1.3.5+dfsg

=== debian/changelog ===
libnginx-mod-nchan (1:1.3.5+dfsg-3) unstable; urgency=medium

  [ Jan Mojžíš ]
  * d/t/generic rework. The test now checks HTTP request:
    - after module installation
    - after nginx reload
    - after nginx restart.
    The test catched SIGSEGV problem in the nchan 1.3.5 module
    after nginx reload.

  [ Jérémy Lal ]
  * d/p/ca871576826e83ff1dfefdb1b2cbea914aeb16ea.patch added, fixes the problem
    when nginx with nchan module crash on SIGHUP

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Thu, 15 Dec 2022 17:27:27 +0100

libnginx-mod-nchan (1:1.3.5+dfsg-2) unstable; urgency=medium

  * d/control: added Multi-Arch: foreign

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 06 Dec 2022 20:36:26 +0100

libnginx-mod-nchan (1:1.3.5+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: 1024377)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:47:01 +0100
