=== debian/control ===
Source: libnginx-mod-nchan
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
Standards-Version: 4.6.1
Homepage: https://github.com/slact/nchan
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-nchan.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-nchan
Rules-Requires-Root: no

Package: libnginx-mod-nchan
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: Fast, flexible pub/sub server for Nginx
 Nchan is a scalable, flexible pub/sub server for the modern web, It can be
 configured as a standalone server, or as a shim between your application and
 tens, thousands, or millions of live subscribers. It can buffer messages in
 memory, on-disk, or via Redis. All connections are handled asynchronously and
 distributed among any number of worker processes. It can also scale to many
 nginx server instances with Redis.
 .
 Full documentation available at https://nchan.slact.net
