## libnginx-mod-nchan 1.3.6+dfsg

=== debian/changelog ===
libnginx-mod-nchan (1:1.3.6+dfsg-4build1) noble; urgency=medium

  * No-change rebuild to reinstate the armhf binaries which are making
    nginx-extras uninstallable on that architecture.

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 17 Apr 2024 09:25:05 -0300

libnginx-mod-nchan (1:1.3.6+dfsg-4) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:29 +0200

libnginx-mod-nchan (1:1.3.6+dfsg-3) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:41 +0200

libnginx-mod-nchan (1:1.3.6+dfsg-2) unstable; urgency=medium

  * d/copyright: reformat text to be compatible with 'cme update dpkg-copyright'
  * d/copyright: fix missing BSD-1-clause
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:54 +0100

libnginx-mod-nchan (1:1.3.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * d/changelog: fixed spelling-error-in-changelog, spelling-error-in-copyright
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/copyright: remove 'nchan' from Files-Excluded
  * d/copyright: bump my copyright year
  * d/p/ca871576826e83ff1dfefdb1b2cbea914aeb16ea.patch removed: fixed in
    upstream
  * d/gbb.conf: switched to debian branch main (debian-branch = main)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 08 Jan 2023 12:48:45 +0100
