=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/slact/nchan
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-nchan.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-nchan
