=== debian/watch ===
version=4

opts="\
compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg\d*//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
"  https://github.com/slact/nchan/tags .*/v?(\d\S+)\.tar\.gz
