## libnginx-mod-nchan 1.3.7%2Bdfsg

=== debian/changelog ===
libnginx-mod-nchan (1:1.3.7+dfsg-1build1) plucky; urgency=medium

  * Rebuild against new nginx 1.26.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Feb 2025 18:59:13 +0100

libnginx-mod-nchan (1:1.3.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/copyright: bump copyright year
  * d/gbp.conf: add [pull] track-missing = True
  * d/control, d/t/control: wrap-and-sort -asbkt
  * d/watch: use new recommended github template

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 23 Oct 2024 20:49:28 +0200
