=== debian/watch ===
version=4
opts="\
compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg\d*//,\
searchmode=plain,\
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/,\
" \
https://api.github.com/repos/slact/nchan/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
