## libnginx-mod-nchan 1.3.7+dfsg

=== debian/changelog ===
libnginx-mod-nchan (1:1.3.7+dfsg-4) unstable; urgency=medium

  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 16:51:02 +0200

libnginx-mod-nchan (1:1.3.7+dfsg-3) unstable; urgency=medium

  * d/p/FTBFS-fix-gcc-15.patch add, fix build with gcc-15 (Closes: 1097235)
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 05 Sep 2025 07:54:52 +0200

libnginx-mod-nchan (1:1.3.7+dfsg-2) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:04 +0200
