=== debian/tests/control ===
Tests:
 generic,
Restrictions:
 allow-stderr isolation-container needs-root,
Depends:
 curl,
 nginx,
 nginx-core,
 @,
