=== debian/watch ===
Version: 5
Template: Github
Owner: slact
Project: nchan
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
Dversion-Mangle: s/\+dfsg\d*//
Compression: xz
Repacksuffix: +dfsg
Pgp-Mode: none
