## libnginx-mod-nchan 1.3.8+dfsg

=== debian/changelog ===
libnginx-mod-nchan (1:1.3.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.8
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/copyright: bump debian/* copyright year
  * d/p/FTBFS-fix-gcc-15.patch: remove, fixed in upstream
  * d/control: update Standards-Version: 4.7.3, remove Priority: optional
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 20 Feb 2026 17:28:28 +0100
