=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libnginx-mod-nchan
 Section: httpd
-Priority: optional
 Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
 Uploaders:
- Jan Mojžíš <jan.mojzis@gmail.com>,
+ Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-nginx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/slact/nchan
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-nchan.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-nchan
-Rules-Requires-Root: no
 
 Package: libnginx-mod-nchan
 Architecture: any
